>>現在 4 人のゲストがご来店中です。

【(原因)緊急!サーバーメンテナンスを実施します】

2009年8月25日の分になります。

平素は格別のご高配を賜り誠にありがとうございます。
オビタスター株式会社です。

━━━━━━━━━━━━━━━━━━━━━━
   サーバーメンテナンスを終了しました。
━━━━━━━━━━━━━━━━━━━━━━

先ほど、攻撃の原因を突き止めました。
7/16以前のお客様には、メール送信を行なわせていただいておりまたが、【緊急!!】Zen Cartの重要なアップデートが出ております!!
というタイトルで全員に送信させていただきました、zen-cart-v1.3.0.2-l10n-jp-4の脆弱性から、imageフォルダにプログラムを構築され、そこからサーバー全体に攻撃を掛け、更には、他のサーバーにまで攻撃を行なうプログラムを構築されておりました。

Zen Cartをご利用中の方は、大至急バージョンをご確認くださいませ。
zen-cart-v1.3.0.2-l10n-jp-4以前のお客様は、大至急zen-cart-v1.3.0.2-l10n-jp-5にバージョンアップしてください。

この攻撃によって、多くの皆さんにご迷惑になるということと共に、情報漏えいにつながり、訴訟問題などになる可能性もありますので、早急に対応の程、何卒、宜しくお願いいたします。